LINUX.ORG.RU

Flash дл Opera


0

0

Подскажите как поставить флеш-плеер для оперы в кубунте 7.10. Флэш поставил, для фаерфокса и конкерора работает, а вот опера не понимает.


Ответ на: Re: Flash дл Opera от marsijanin

Re: Flash дл Opera

Shockwave Flashapplication/futuresplash spl application/x-shockwave-flash swf /usr/lib/flashplugin-nonfree/libflashplayer.so

NS4PluginProxyapplication/x-opera-nsplugin - /usr/lib/opera/plugins/libnpp.so

Shockwave Flashapplication/futuresplash spl application/x-shockwave-flash swf /usr/lib/mozilla/plugins/flashplugin-alternative.so

Shockwave Flashapplication/futuresplash spl application/x-shockwave-flash swf /usr/lib/firefox/plugins/flashplugin-alternative.so

RoMih ()
Ответ на: Re: Flash дл Opera от maloi

Re: Flash дл Opera

при установке opera_9.50b-20071024.5-shared-qt_en_i386.deb ошибка Error: Dependency is not satisfiable libqt3c102-mt. при установке opera-static_9.50b-20071024.9-static-qt_en_i386.deb ошибка Error:Conflicts with the installed packadge `opera`. На данный момент установлена опера 9.26. Может снести перед установкой 9.5 ?

RoMih ()
Ответ на: Re: Flash дл Opera от maloi

Re: Flash дл Opera

У оперы 9.26 проблемы со свежей версией флеш плеера - чтобы заработало, надо поставить предыдущую его версию. Как это сделать и где его взять см. http://operafan.net/forum/index.php?topic=4238.0, не у тебя одного такая проблема

ewolf ()
Ответ на: Re: Flash дл Opera от ewolf

Re: Flash дл Opera

>не у тебя одного такая проблема

у меня такой проблемы нет.

1. я не пользуюсь оперой

2. в той опере, что у меня установлена флеш работает.

maloi ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.